/*********set global properties and values ***********/

body{
margin:auto;
padding:0;

background-image:url(../image-files/body-bg5.jpg);
background-position:top center;
background-repeat: repeat-x;
background-attachment:fixed;
font-family: arial, verdana, sans-serif;
font-size: 90%;
color:#333333;
}

div.fullwidth-head{ 
width:960px;
height:187px; /*this should be set to the height of your header */
border:transparent;
background-image:url(../image-files/outback-header.jpg);
background-position:top left;
background-repeat: no-repeat;
margin-top:-10px;
padding:0;
}

div.fullwidth-head img{
text-decoration:none; /*gets rid of any border around the hyperlinked header image */
}


.mobile-links{
display:none;
}
.mobile-footer-links{
display:none;
}
.theme-default #slider {
    margin:20px auto 0 auto;
    width:400px; /* Make sure all your images are the same height as each other */
    height:300px; 
}
 
/*this is for the area above the header, if you want to add sitewide or an image */
.pagetop-text{
width: 100%;
margin:0;
position:relative;
top:-20px;
text-align:left;
}
.pagetop-text h1{
font-size:90%;
font-weight:bold;
color:#eeeeee;
text-decoration:none;
text-align:left;
margin-bottom:-20px;
margin-top:0px;
float:left;
padding-left:5px;
}

.pagetop-text p{
font-size:90%;
font-weight:normal;
color:#cccccc;
text-decoration:none;
padding-right:50px;
float:right;
margin-top:0px;
}

.toplinks{ /* these are the 5 links along the top right of the header */
float:right; 
position:relative; 
top:30px; 
margin-right:10px;
font-weight:bold; 
clear:both;
}
.toplinks a:link {
color: #000000; 
text-decoration: underline;
}
.toplinks a:visited {
color: #000000; 
text-decoration: underline;
}
.toplinks a:hover {
color: #000000;
text-decoration: underline;
}

p.pagetop a:link{color:blue;}
p.pagetop a:visited{color:blue;}
p.pagetop a:hover{color:black;}



/********this is the clearing div, which should be used after each module to ensure following ones break to a new line.
There are various heights, so you can choose how much space you add between modules*********/
div.clear{clear:both;}div.clear1{clear:both;height:1px;}div.clear2{clear:both;height:2px;}div.clear3{clear:both;height:3px;}div.clear4{clear:both;height:4px;}div.clear5{clear:both;height:5px;}div.clear6{clear:both;height:6px;}div.clear7{clear:both;height:7px;}div.clear8{clear:both;height:8px;}div.clear9{clear:both;height:9px;}div.clear10{clear:both;height:10px;}div.clear11{clear:both;height:11px;}div.clear15{clear:both;height:15px;}div.clear20{clear:both;height:20px;}div.clear30{clear:both;height:30px;}div.clear34{clear:both;height:34px;}div.clear38{clear:both;height:38px;}div.clear40{clear:both;height:40px;}div.clear50{clear:both;height:50px;}div.clear60{clear:both;height:60px;}div.clear70{clear:both;height:70px;}div.clear80{clear:both;height:80px;}div.clear90{clear:both;height:90px;}div.clear100{clear:both;height:100px;}div.clear120{clear:both;height:120px;}div.clear150{clear:both;height:150px;}div.clear200{clear:both;height:200px;}


/*********set global headline properties and values Setting these means we override the browser default settings. 
That stops IE giving different margins and paddings than Firefox***********/
h1, h2, h3, h4, h5{
font-family: Arial, san-serif;
color:#101010;
margin:5px auto;
padding:0;
background:transparent;
}
/********set global headings*************/
h1 {font-family: arial, verdana, sans-serif; font-size: 150%; color: #ce330f; text-align:center; margin-top: 20px;  margin-bottom: 15px;}
h2 {font-family: arial, verdana, sans-serif; font-size: 140%; color: #CE330F; margin-bottom: 15px;}
h3 {font-family: arial, verdana, sans-serif; font-size: 130%; font-weight: normal; color: #CE330F; text-align:center;}
h4 {font-family: arial, verdana, sans-serif; font-size: 115%; color: #CE330F; }
h5 {font-family: arial, verdana, sans-serif; font-size: 115%; color: #5C5C5C; }
b {font-family: arial, verdana, sans-serif; font-size: 105%; color: #a35200;}

/***********set global link properties and values ***********/

a:link {
color: #0053A6; 
text-decoration: underline;
font-weight: bold;
}
a:visited {
color: #0053A6;
text-decoration: underline;
}
a:hover {
color: #000000;
background-color: #D49D66;
text-decoration: underline;
}
a:link img { /*this gets rid of the blue border around any image that is used as a link*/
border: 0;
}

a:visited img { 
border: 0;
}


.boldlinks a:link {
 color: #0053A6;
 text-decoration: underline;
 font-weight: bold;
 } 
.boldlinks a:visited {
color: #0053A6;
text-decoration: underline;
}
.boldlinks a:hover {
color: #000000;
background-color: #D49D66;
text-decoration: underline;
}
.boldlinks a:link img { /*this gets rid of the blue border around any image that is used as a link*/
border: 0;
}

.boldlinks a:visited img { 
border: 0;
}

.outlink{
background-image: url(../image-files/linkout.png);
background-position:right;
background-repeat: no-repeat;
padding: 0 13px 0 0;
}


.center{/*for adding some padding and a float to an image */
float:left;
padding:20px 20px 20px 20px;
}

.right-nivo-hp{/*for adding some padding and a float to the slider */
float:right;
padding:0px 20px 50px 30px;
}

.center-nivo-hp{/*for adding some padding and a float to the slider */
float:center;
padding:0px 30px 50px 30px;
}

.right{/*for adding some padding and a float to an image */
float:right;
padding:5px 5px 5px 5px;
}

.left{/*for adding some padding and a float to an image */
float:left;
padding:5px 10px 5px 1px;
}

hr{
border: 0;
color:inherit;
background-color: #C67D33;
height: 1px;
width: 85%;
text-align: center;
margin-top:15px;
margin-bottom:20px;
}


ul {
list-style-type: none;
padding-left: 0;
margin-left: 10px;
}
 
li.custom {
background: url(https://www.ritas-outback-guide.com/images/outback-bullet_diam.gif) left top no-repeat; 
padding-left: 20px;
margin-bottom: 10px;
}

li.custom2 {
background: url(https://www.ritas-outback-guide.com/image-files/orange-arrow.jpg) left top no-repeat; 
padding-left: 30px;
margin-bottom: 5px;
}

li.custom3 {
background: url(https://www.ritas-outback-guide.com/image-files/checklist2.jpg) left top no-repeat; 
padding-left: 20px;
margin-bottom: 10px;
}

.print-area{
width:500px; 
margin:0 auto; 
border:1px solid #666666; 
padding:10px; 
background-color:#ffffff;
}

#crumb{
font-size: 80%; 
margin-left: 10px;
height: 20px;
line-height: 20px;
border-top: 1px dotted #C2C2C2; width: 66%; 
border-bottom: 1px dotted #C2C2C2; width: 66%; 
color:#858585;
}

#crumb a:link{ 
color:#858585;
font-weight:normal;
}
#crumb a:visited{ 
color:#CE330F;
}
#crumb a:hover{ 
color:#CE330F;
background:none
} 

.caption { 
margin-top: 15px;
margin-bottom: 20px;
font-family: arial, verdana, sans-serif;
font-weight:bold;
font-size: 105%;
text-align:center;
color:#5C5C5C;
}


.video {
width: 100%;
max-width:100%;
height: auto !important;
}


/*****************the main container to hold everything**********/
.container{
position:relative;
width:960px;
margin:10px auto 5px auto; /*sets the gap at the top and bottom, and centers the page */
background-color:white;
background-position:top center;
background-repeat:repeat-y;


background-position:top center;
background-repeat:repeat-y;

}



.call-box-left {
width: 250px;
float: left;
background-color:#ffffff; 
margin:5px 15px 15px 0;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:6px;
}

.call-box-right {
width: 250px;
float: right;
background-color:#ffffff; 
margin:5px 0 15px 15px;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:6px;
}

.call-box-right2 {
width: 50%;
float: right;
background-color:#ffffff; 
margin:5px 10px 20px 10px;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 15px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:10px;
}

.call-box-500-2 { /*used advance australia fair */
width: 500px;
background-color:transparent;
margin:5px 15px 5px 15px;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:6px;
}

.call-box-auto { /*used top right next to headline */
width: 202px;
height:112px;
float: right;
background-color:transparent; 
margin:1px 20px 5px 15px;
border:1px transparent;

}

.call-box-auto img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }
  

.call-box-350 { /*used on Marree */
width: 350px;
background-color:transparent;
margin:5px 15px 5px 15px;
border:1px solid #C67D33;

padding:10px;
}

.call-box-500 {
width: 500px;
background-color:transparent;
margin:5px 15px 5px 15px;
border:1px solid #C67D33;
padding:6px;
}

.form-box { /*used as border for contact forms */
width: 500px;
background-color:transparent; 
border:1px solid #cccccc;
margin:20px 5px 20px 25px;
padding:6px;
}

.full-width-box {
width: 95%;
background-color:transparent;
margin:0 auto;
border:1px solid #C67D33;
padding:10px;
}

.full-width-box-red {
width: 95%;
background-color:transparent;
margin:0 auto;
border:1px solid #cc3300;
padding:10px;
}

.full-width-box-background {
width: 95%;
background-color:#ffe0b1;
margin:0 auto;
padding:5px;
}

.full-width-box-dashed {
width: 95%;
background-color:transparent;
border:1px dashed #C67D33;
margin:0 auto;
padding:10px;
}

.blogItItem {
margin:18px 0;
padding:0 12px;
width: 310px;
height: 400px;
float: left;

background-color:#FFE6C0;
border:1px solid #C67D33;
box-shadow:4px 2px 2px #C67D33;
border-radius:9px;
}

.blogItItem .blogItThumbnail {
float:left;
margin-right:5px;
margin-bottom:6px;
}

.blogItItem h6{
font-size:10px;
margin-top:25px;
color:#006699;
font-size:90%; 

}

.blogItItem h3{ 
margin-top:-10px;
margin-bottom:15px;
text-align:left;
}

.blogItItem .blogItReadMore {
clear: both;
}

.blogItReadMore a:link {
color: #006699;
 text-decoration: underline;
 font-weight: bold;
}

.blogItReadMore a:visited {
color: #006699;
text-decoration: none;
font-weight: bold;
}

.blogItReadMore a:hover {
background-color: #cccccc;
 color: #000000;
text-decoration: none;
}

.eucookiebar.show {
background-color:#ffbb33;
color:#000000;
font-size: 100%;
}

.eucookiebar.show a {
color:#3f5e73;
font-weight: bold;
}

.eucookiebar.show button {
background-color:#cc0033;
color:#ffffff;
font-weight: bold;
}

/*this is for the option of having a footer spanning the full width of the page, independent of the actual template width */
.fullwidth-footer{ 
width:100%; 

background-color:transparent; 
border-top:2px transparent; 
}

.footerbox1{

width:30%;
float:left;
color:#ffffff;
font-weight:bold;
padding:0px 10px 10px 30px;
line-height:20px;
background-image:url();
margin-bottom:5px;
}
.footerbox4{
height:150px;
width:21%;
float:right;
border-right:1px solid #e4e4e4;
padding:10px;
background-image:url();
margin-bottom:5px;
}
.footerbox1 img, footerbox4 img{
text-decoration:none;
border:transparent;
}
.footerbox1 a, .footerbox4 a {
color:#ffffff;
margin-bottom:6px;
}
.footerbox1 a:visited, .footerbox4 a:visited {
color:#ffffff;
}
.footerbox1 a:hover, .footerbox4 a:hover {
color:black;
}
.footerbox1 h3, .footerbox4 h3{
color:#A32900;
font-size:140%;
font-weight:bold;
text-align:left;

}




/***********the fullwidth, used for header and footer and any other area that you want the full 960px width *************/
.shell960{
width:960px;
margin:0 auto;
padding:0;
background-color:white;
}

.shell960 h3{
color:#A35200;

} 
.shell960 h5{
color:#5C5C5C;
} 


.headline{/* this is the inner for the page-top headlines */
width:500px;
margin-left: 10px;
float:left;
color:#333333;
}
.headline h1 {
  margin-top: 25px;
  background-image: url(../image-files/shellbox-bg.jpg);
  color:#ffffff;

}
.headline h3 {
  margin-top: 20px;
color:#A35200;
}

.headline hr {
  width: 95%;
}

/* TWO COLUMN EQUAL WIDTH MODULES, SHELLS AND INNERS*/

.shell465{/* used on stuart hwy */
width:465px;
float:left;
margin:0 0 0 9px;
background-color: #ffffff;
border:1px transparent; /****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}

.shell465a{/* arkaroola photos, facts about australia*/
width:465px;
float:left;
margin:0 0 0 9px;
background-color: #ffffff;
border-left:1px transparent;
border-right:1px dashed #FFCC66;
 /****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}

.inner450{
width:450px;
margin:0 auto;
} /* this is the inner liner for the above shell */

.inner450 h2, .inner450 h3{
color:#CE330F;
}

.inner450 img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }
  



/**********TWO COLUMN UNEQUAL MODULES This first pair has the wider left column, and narrower right column************************/
.shell505a{
width:505px;
margin-left:9px;
margin-right:9px;
float:left;
background-color: #ffffff;
border:1px transparent;
padding-right:3px; /****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}

.shell505b{
width:505px;
margin-left:9px;
margin-right:9px;
float:right;
background-color: #ffffff;
border:1px transparent;
padding-left:3px; /****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}



.inner495a{
width:485px;
margin:0 auto;
}
.inner495a h4, .inner495a h3{
color:#CE330F;
}  
.inner495a img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }
  
 .inner495c{
width:485px;
margin:0 auto;
}
.inner495c h4, .inner495c h3{
color:#CE330F;
}  
 /****images without border*/
 
.shell425a{
width:405px;
margin-right:15px;
float:right;
background-color: transparent;
border:1px solid transparent;
/****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}

.shell425b{
width:405px;
margin-left:15px;
float:left;
background-color: transparent;
border:1px solid transparent;
/****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}



.inner405a{
width:400px;
margin:0 auto;
}
.inner405a h4, .inner405a h3{
color:#CE330F;
}

.inner405a img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }
  
.inner405c{
width:400px;
margin:0 auto;
}
.inner405c h4, .inner405c h3{
color:#CE330F;
}
/****images without border*/


.sub-shell245{/*this is designed to be a pair of columns that sit side by side within the .shell505*/
width:245px;
float:left;
background-color:white;
margin-left:5px;
}
.sub-inner235{
width:235px;
margin:0 auto;
}






/*The standard 2 column widths, with a narrower right column. 
Generally this module is used when you want a traditional 2 column layout WITHOUT a left navigation.
As both the wider and narrower columns are both floated left, you can choose which order to place them.
So that means this works just fine with the wide column on either the left or right side of the page. */

.shell670{/*this is the wider of the two column layout used, on Driving Distances Outback */
width:670px;
float:left;
background-color: #ffffff;

}
.inner650{/*this is the inner liner for wider of the two column layout */
width:630px;
margin:10px auto;
}
.inner650 h2, .inner650 h3, .inner650 h4{
color:#CE330F;
}

.inner650 img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }
/* the above  column can be sub divided into two sections. The classes below are for this sub division.
They sit inside of the inner650. Any class that starts with the word sub, is one designed to sit within another shell.
It is a "sub" module*/
.sub-shell325{
width:325px;
float:left;
background-image:url(../image-files/shellbox-bg.jpg);
background-repeat:repeat-x;
font-family: arial, verdana, sans-serif;
color:#333333;
background-color:#ffffff;
margin:10px 0 10px 5px;
padding-top:5px;
border:1px solid transparent;
}

.sub-inner300{/* inner liner for the above shell*/
width:300px;
margin:10px auto;
}
.sub-inner300 img{ /*this is to put an automatic border around any image within this class. If you don't want a border, simply deleter this entire class */
padding:2px;
border:1px solid #cccccc;
margin-right:5px;
}
.sub-inner300 h3, .sub-inner300 h4{/*set the headline color for the inner */
color:white;
margin-top:-5px;
}


/*TRIPLE BOXES TO GO INSIDE THE SHELL670 */
.sub-shell215{
width:215px;
float:left;
background-image:url(../image-files/shellbox-bg.jpg);
background-repeat:repeat-x;
font-family: arial, verdana, sans-serif;
color:#333333;
background-color:#ffffff;
margin:10px 0 10px 5px;
padding-top:5px;
border:1px solid #CE330F;
}
.sub-inner205{
width:205px;
margin:0px auto;
}
.sub-inner205 h3, .sub-inner205 h4{
color:white;
}




.shell290{/*this is the narrower side of the two column layout */
width:290px;
float:left;
}
.inner270{/*this is the inner liner for the narrower side of the two column layout */
width:270px;
margin:10px auto;
}
.inner270 h2, .inner270 h3, .inner270 h3{
color:#CE330F;
}
.inner270 img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }




/*******FOLLOWING TWO MUODULES ARE FOR A STANDARD 2 COL LAYOUT WITH A LEFT NAV*/
/************this is the 200px wide left nav column. Styling for the left nav is at the bottom of the stylesheet***********************/
.shell-left200{
width:200px;

margin:0 auto;
float:left;
background-color:white;
position:relative;
left:-760px;
}
.inner190{/*this is the inner for the left nav column module */
width:190px;
margin:5px auto;
}

.inner180b{/*shadow border */
width:170px;
margin:5px auto;
background-color:transparent;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:6px;
}

.inner180b h3 {
color:#CE330F;
} 

.inner180c{/*this inner for the right columns of the standard three column layout */
width:170px;
margin:5px auto;
background-color:transparent;
border-bottom: 1px dashed #FFCC66;
}

.inner180c h3 {
color:#CE330F;
} 


/***************this is the 760px wide right container*******************/
.shell-right760{
width:759px;
border-left: 1px dashed #FFCC66;
margin: 0 auto;
float:left;
background-color:#ffffff;
position:relative;
left:200px;
}


.inner740{/* this is the inner for the shell-right760 */
width:740px;
margin: 0 auto;
text-align:left;
color:#333333;
padding-left:10px;
}
.inner740 h2, .inner740 h3, .inner740 h4{
color:#CE330F;
}

.inner740 img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }

.inner740a{/* drop shadow box */
width:710px;
background-color:transparent; 
margin:0 auto;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:10px;
}
.inner740a h2, .inner740a h3, .inner740a h4{
color:#CE330F;
}

.inner740b{/* inner 740b without image border */
width:735px;
margin: 0 auto;
text-align:left;
color:#333333;
}
.inner740b h2, .inner740b h3, .inner740b h4{
color:#CE330F;
}


.inner740c{/* inner 740 with dashed border */
width:730px;
margin-right:10px;
background-color: #ffffff;
border:1px dashed #C67D33;
padding:8px;
text-align:left;
color:#333333;
}
.inner740c h2, .inner740c h3, .inner740c h4{
color:#CE330F;
}
.inner740c img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
 }

.inner740s{/* this is the inner for socialiseit */
width:730px;
margin:0 auto;
text-align:left;
color:#333333;
}
.inner740s h2, .inner740s h3, .inner740s h4{
color:#A35200;
}



.sub-shell380{/*two of these sit side by side between an inner740 closing div, and the shell-right760 closing div */
width:379px;
float:left;
font-family: arial, verdana, sans-serif;
color:#333333;
background-color:ffffff;
}
.sub-inner360{
width:345px;
margin:0 auto;
}
.sub-inner360 h3{
color:#A35200;
}

.sub-shell250{/*three of these sit side by side between an inner740 closing div, and the shell-right760 closing div */
width:250px;
margin:0 0 0 2px;
background-color:ffffff;
float:left;
}
.sub-inner240{
width:240px;
margin: 0 auto;
}

.inner840{/* this is the inner for single use, yellow background used on homepage */
width:840px;
margin: 0 auto;
text-align:center;
background-color:#ffe0b1;
color:#333333;
}
.inner840 h2, .inner840 h3 .inner840 h4{
color:#CE330F;
}


.inner840a{/* this is the inner for single use, C2 box */
width:840px;
margin: 0 auto;
text-align:left;
background-color:transparent;
color:#333333;
}
.inner840a h2, .inner840a h3 .inner840a h4{
color:#CE330F;
text-align:left;
}
.inner840a img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    }

.inner940{/* this is the inner for single use on Stuart Highway */
width:920px;
margin: 0 auto;
text-align:left;
color:#333333;
}
.inner940 h2, .inner940 h3, .inner940 h4{
color:#CE330F;
}
.inner940 img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    }
.inner940dotted{/* dotted border on top used on hotel pages */
width:920px;
margin: 0 auto;
text-align:left;
color:#333333;
border-top:1px dashed #C67D33;
}
.inner940dotted h2, .inner940dotted h3, .inner940dotted h4{
color:#CE330F;
}
.inner940dotted img{
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    }

.inner940a{/* this is the inner without image borders */
width:920px;
margin: 0 auto;
text-align:left;
color:#333333;
}
.inner940a h2, .inner940a h3, .inner940a h4{
color:#CE330F;
}

.inner940links{/* used for bottom links less than 6 */
width:920px;
margin: 0 auto;
text-align:left;
color:#333333;
}
.inner940links h3{
color:#A35200;
text-align:left;
}


/*THREE EQUAL WIDTH PRODUCT BOXES*/
.shell320a{/*these sit side by side, in a fullwidth shell960. The a suffix is to distinguish this class from the 3 column in the footer */
width:320px;
float:left;
background-color:transparent;
}

.inner310a{/*fixed height*/
width:280px;
height:300px;
background-color:transparent; 
margin:0 auto;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:6px;
}


/*FOUR EQUAL WIDTH PRODUCT BOXES, homepage*/
.shell240a{
width:240px;
float:left;
background-color:transparent;
}

.inner220a{
width:200px;
height:340px;
background-color:transparent; 
margin:0 auto;
border:1px solid #C67D33;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 2px 2px 2px 1px #C67D33; 
box-shadow: 2px 2px 2px 1px #C67D33;
padding:5px;
}

.inner220a img{ /*this is to put an automatic border around any image within this class. If you don't want a border, simply deleter this entire class */

-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}


/* FIVE EQUAL WIDTH PRODUCT BOXES */
.shell192a{
width:172px;
float:left;
margin:8px;
border:2px solid #C67D33;
}
.inner180a{
width:160px;
margin:5px auto;
padding:5px;
}

/*SIX EQUAL WIDTH PRODUCT BOXES */
.shell160{
width:160px;
float:left;
margin:0;
background-color:#FFE6C0;
}
.inner150{
width:150px;
margin:5px auto;
font-family: arial, verdana, sans-serif;
font-size: 100%;


}
.inner150 img{
padding:2px;
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
margin-top:5px;
margin-bottom:5px;
}




/* THE FOOTER CONTAINER, AND THE BOXES THAT SIT INSIDE THE CONTAINER */

.shellfooter{
width:960px;
padding-top:10px;
background-repeat:repeat-x;
background-image:url(../image-files/body-bg2.jpg);
background-color:#B85C00;
-webkit-box-shadow: 0px 2px 5px 0px #A32900;
    -moz-box-shadow: 0px 2px 5px 0px #A32900;
    box-shadow: 0px 2px 5px 0px #A32900;
    -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 2px;
}


/*These are for the four equal width footer boxes */
.shell240{
width:240px;
float:left;
color:#ffffff;

}
.inner220{
width:220px;
margin:10px auto;
}
.inner220 h2, h3{
color:white;
}
.inner220 ul{
list-style-type: none;
}
.inner220 a:link{
color:#ffffff;
text-decoration:none;
}
.inner220 a:visited{
color:#ffffff;
}
.inner220 a:hover{
color:black;
text-decoration:none;
}



/*These are for the three equal width footer boxes */
.shell320{
width:320px;
float:left;
color:#ffffff;
font-weight:bold;

}
.inner300{
width:300px;
margin:10px auto;
}
.inner300 h2, .inner300 h3{
color:#A32900;
font-size:140%;
font-weight:bold;
text-align:left;
}
.inner300 ul{
list-style-type: none;
}
.inner300 a:link{
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.inner300 a:visited{
  font-weight:bold;
color:#ffffff;
}
.inner300 a:hover{
color:black;
text-decoration:none;
}


/*These are for the two equal width footer boxes*/
.shell480{
width:480px;
margin:0;
float:left;
color:#ffffff;
}
.inner460{
width:460px;
margin:10px auto;
}
.inner460 h2, .inner460 h3{
color:white;
}
.inner460 ul{
list-style-type: none;
}
.inner460 a:link{
color:#ffffff;
text-decoration:none;
}
.inner460 a:visited{
color:#ffffff;
}
.inner460 a:hover{
color:black;
text-decoration:none;
}






.shell315{/* three styles boxes - these sit side by side, in a fullwidth shell960 */
width:311px;
float:left;
background-image:url(../image-files/shellbox-bg.jpg);
background-repeat:repeat-x;
font-family: arial, verdana, sans-serif;
color:#330033;
background-color:#ffffff;
margin:10px 0 10px 5px;
border:1px solid #330033;
}






/*********THIS IS FOR THE LEFT NAV LINKS  *****************/

.left-nav {
width: 100%;
font-family: Palatino, Georgia, serif;
font-weight: bold;
background-color: transparent;
font-size:95%;
}

.left-nav h3{
text-align:left;
color:#CE330F;
font-size:120%;
font-weight: bold;
margin-bottom:15px;
position:relative;
left:10px;
}

.left-nav ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.left-nav li {
background-color: transparent;       
border-bottom: 1px dashed #FFCC66;
width:95%;
margin-bottom: 5px;
}

/* -- Navigation Link styles -- */




.left-nav a {
padding: 3px 3px 3px 15px;
text-decoration: none;
display: block;
background-color: transparent;
border: transparent;
position: relative;
left: -10px;
color: #006699;
}

.left-nav a:visited {
color: #006699;
background-color: transparent;
text-decoration: none;
}

.left-nav a:hover {
color: #000000;
background-color: #D49D66;
text-decoration: none;
background-position: left center;
background-repeat: no-repeat;
}






/*********THIS IS FOR THE TOP DROP NAV *****************/

.topnav-position{ /*this is to move the topnav from the bottom of the page, to below the header. Set the top value to suit. */
width:960px;
padding:0;
height:32px; 
position:absolute; 
top:187px;
background-image: url(../image-files/outback-nav-bg-1.png);
}


#nav {
width:960px;
position:relative; 
z-index:100; 
margin:2px 0 2px 0;
}




/* Get rid of the margin, padding and bullets in the unordered lists Dont touch*/
#pmenu {
padding:0; 
margin:0 auto; 
list-style-type: none; 
display:table;
}
#pmenu ul {
padding:0; 
margin:0; 
list-style-type: none; 
display:block;
}

/* Hide the sub levels Dont touch*/
#pmenu li ul {
display:none;
}

/* Set up the link size, color and borders */
#pmenu li a, #pmenu li a:visited {
display:block; 
background-image: url(../image-files/outback-nav-bg-1.png);  
width:160px; 
font-size:14px; 
font-family: Palatino, Georgia, serif;
font-weight:normal; 
color:#ffffff; 
height:24px; 
line-height:24px; 
text-decoration:none; 
text-indent:5px; 
border:none;
text-align:left;
}
 
/* Set up the sub level borders */
#pmenu li ul li a, #pmenu li ul li a:visited {

border:1px solid #cccccc;
}
#pmenu li a.enclose, #pmenu li a.enclose:visited {
border-width:0;
}

/* Set up the list items */
#pmenu li {
float:left; 
background-image: url(../image-files/outback-nav-bg.png); 
 }


#pmenu li.tc {
display:table-cell;
}

/* For Non-IE browsers and IE7 */
#pmenu li:hover {
position:relative;
}

/* Make the hovered list color persist */
#pmenu li:hover > a { 
background-image: url(); 
color:#FFFF00;
}/*this is the font and background color on hover*/
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */

#pmenu li:hover > ul {
display:block; 
position:absolute; 
top:-11px; 
left:80px; 
padding:10px 30px 30px 30px; 
background:transparent url(); 
width:160px;
}
/* Position the first sub level beneath the top level links */
#pmenu > li:hover > ul {
left:-30px; 
top:15px;
}

/* get rid of the table */
#pmenu table {
position:absolute; 
border-collapse:collapse; 
top:0; 
left:0; 
z-index:100; 
font-size:1em;
}

/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html #pmenu li a:hover {
position:relative; 
background-color:none; 
color:#FFFF00;
}

/* For accessibility of the top level menu when tabbing */
#pmenu li a:active, #pmenu li a:focus {
background-color:none; 
color:#FFFF00;
}
/* Set up the pointers for the sub level indication */

/* This below is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear Dont touch*/

/* change the drop down levels from display:none; to visibility:hidden; */
* html #pmenu li ul {
visibility:hidden; 
display:block; 
position:absolute; 
top:-11px; 
left:80px; 
padding:10px 30px 30px 30px; 
background:transparent url(); 
}

/* keep the third level+ hidden when you hover on first level link */
#pmenu li a:hover ul ul{
visibility:hidden;
}
/* keep the fourth level+ hidden when you hover on second level link */
#pmenu li a:hover ul a:hover ul ul{
visibility:hidden;
}


/* make the second level visible when hover on first level link and position it */
#pmenu li a:hover ul {
visibility:visible; 
left:-30px; 
top:14px; 
lef\t:-31px; to\p:15px;
}

/* make the third level visible when you hover over second level link and position it and all further levels */
#pmenu li a:hover ul a:hover ul{ 
visibility:visible; 
top:-11px; 
left:80px;
}
/* make the fourth level visible when you hover over third level link */
#pmenu li a:hover ul a:hover ul a:hover ul { 
visibility:visible;
}


.mobile-only {
display: none;
}

/*********THIS IS FOR THE TOP DROP NAV  MOBILE VERSION*****************/

.topnav-position-mobile{ /*this is to move the topnav from the bottom of the page, to below the header. Set the top value to suit. */
width:300px;
padding:0;
left:+2px;
height:32px; 
position:absolute; 
top:75px;
background-image: url(../image-files/outback-nav-bg-1.png);
}

#nav-mobile {
width:300px;
position:relative; 
z-index:100; 
margin:2px 0 2px 0;
}

/* Get rid of the margin, padding and bullets in the unordered lists Dont touch*/
#pmenum {
padding:0; 
margin:0 auto; 
list-style-type: none; 
display:table;
}
#pmenum ul {
padding:0; 
margin:0; 
list-style-type: none; 
display:block;
}

/* Hide the sub levels Dont touch*/
#pmenum li ul {
display:none;
}

/* Set up the link size, color and borders */
#pmenum li a, #pmenum li a:visited {
display:block; 
background-image: url(../image-files/outback-nav-bg-1.png);  
width:100px; 
font-size:14px; 
font-family: Palatino, Georgia, serif;
font-weight:normal; 
color:#ffffff; 
height:24px; 
line-height:24px; 
text-decoration:none; 
text-indent:2px; 
border:none;
text-align:left;
}
 
/* Set up the sub level borders */
#pmenum li ul li a, #pmenum li ul li a:visited {

border:1px solid #cccccc;
}
#pmenum li a.enclose, #pmenum li a.enclose:visited {
border-width:0;
}

/* Set up the list items */
#pmenum li {
float:left; 
background-image: url(../image-files/outback-nav-bg.png); 
 }

#pmenum li.tc {
display:table-cell;
}

/* For Non-IE browsers and IE7 */
#pmenum li:hover {
position:relative;
}

/* Make the hovered list color persist */
#pmenum li:hover > a { 
background-image: url(); 
color:#FFFF00;
}/*this is the font and background color on hover*/
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */

#pmenum li:hover > ul {
display:block; 
position:absolute; 
top:-11px; 
left:80px; 
padding:10px 30px 30px 30px; 
background:transparent url(); 
width:100px;
}
/* Position the first sub level beneath the top level links */
#pmenum > li:hover > ul {
left:-30px; 
top:15px;
}

/* get rid of the table */
#pmenum table {
position:absolute; 
border-collapse:collapse; 
top:0; 
left:0; 
z-index:100; 
font-size:1em;
}

/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html #pmenum li a:hover {
position:relative; 
background-color:none; 
color:#FFFF00;
}

/* For accessibility of the top level menu when tabbing */
#pmenum li a:active, #pmenum li a:focus {
background-color:none; 
color:#FFFF00;
}
/* Set up the pointers for the sub level indication */

/* This below is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear Dont touch*/

/* change the drop down levels from display:none; to visibility:hidden; */
* html #pmenum li ul {
visibility:hidden; 
display:block; 
position:absolute; 
top:-11px; 
left:80px; 
padding:10px 30px 30px 30px; 
background:transparent url(); 
}


/*************************THIS IS THE MOBILE SECTION***************/


@media screen and (max-width: 480px)
{

	html, body {
		font-size: 95%;
		background: #ffffff;
		padding: 2px;
		color: #000000;
		margin: 0;
		}
		
		h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
		}
		
	
		
		.desktop-only{
		display:none;
		}
							
		
		.fullwidth-footer img{
		max-width:50px;
		}
		
	.header-mobile{
	display:block;
	width:100%;
	height:62px;	
	margin:0;
	background-image: url(../image-files/outback-header-mobile.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}	
	
	.mobile-links{
	display:inline;
	}
	.mobile-footer-links{
	display:inline;
	}
	
	#pmenu li {
  display:inline;
  } 
	
	.mobile-only{
	display:block;
	width:100%;
	}
	
 
	/**********the floated columns are placed back into an inline position *********/
.shell-right760{
width:95%;
margin:5px auto;
float:none;
background-color:#ffffff;
position:relative;
left:0;
}

.shell600-center3col{
width:100%;
margin:5px auto;
float:none;
background-color:#ffffff;
position:relative;
left:0;
}
.shell560-center3col{
width:100%;
margin:5px auto;
float:none;
background-color:#ffffff;
position:relative;
left:0;
}

.shell200-left3col{
width:100%;
margin:5px auto;
float:none;
background-color:#ffffff;
position:relative;
left:0;
}

.sub-shell280{
width:280px;
border:1px solid #cccccc;
margin:5px auto;
float:none;
background-color:#ffffff;
}

.shell180-right3col{
width:100%;
margin:5px auto;
float:none;
background-color:#ffffff;
position:relative;
left:0;
}

.shell200-right3col{
width:100%;
margin:5px auto;
float:none;
background-color:#ffffff;
position:relative;
left:0;
}

.shell320, .shell320a{
width:320px;
margin:5px auto;
float:none;
background-color:#ffffff;
}



	
	.container, .shell960,  .shell670, .shell600-center3col, .shell560-center3col, .shell560-left3col, .shell505a, .shell505b, .shell480, 
	.shell465, .shell465a, .shell425a, .shell425b, .shell315, .shell240a, .shell290, .shell240, .shell200-right3col, .shell200-center3col, 
	.shell200-right3col, .shell192a, .shell180-right3col, .shell180-left3col, .shell160, .call-box-350, .print-area, .call-box-left, .call-box-right, .call-box-right2, .call-box-500, .full-width-box, .form-box, .blogItItem, .right-nivo-hp, .center-nivo-hp, .left, .right{
	
	float:none;
	display:block;	
	width:98%;
	margin:5px auto;
	padding:0;
	background-color:#ffffff;
	clear:both;
	}
	
	.headline, .inner940, .inner940a, .inner940dotted, .inner940links, .inner840, .inner840a, .inner740, .inner740a, .inner740b, .inner740c, .inner740s, .inner650, .inner580, .inner540, .inner495a, .inner495b, .inner495c, .inner460, .inner450, .inner405a, .inner405b, .inner405c, .inner300, .inner310a, .inner280, .inner270, .inner265, .inner220a, .inner190, .inner180, .inner180a, .inner180b, .inner180c, .inner170, .inner170a, .inner170b, .inner150{
	width:95%;
	padding: 0 5px;
	background-color:#ffffff;
	} 
	
	.sub-shell380,  .sub-shell325, .sub-shell300, .sub-shell280, .sub-shell250, .sub-shell245, .sub-shell215, .sub-shell215{
	display:block;
	width:90%;
	margin:5px auto;
	padding:0;
	background-color:#ffffff;
	clear:both;
	}
	
	.sub-inner360, .sub-inner300, sub-inner240, .sub-inner235, .sub-inner205{
	width:95%;
	padding: 0 5px;
	background-color:#ffffff;
	}
	
	.sub-inner300 h4, .sub-inner205 h4{ /*as these classes had a black background on the fullsized version, the headings were white. We need to change that here to black, so that the headings show */
	color:#CE330F;
	}
	
	.footerbox1, .footerbox4{
	width:22%;
	}
	.footerbox1 img, .footerbox4 img{
	height:40px;
	width:40px;
	}
	
	.theme-default #slider {
    margin:20px auto 0 auto;
    width:400px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
  }


	 img{
	 max-width:280px;
	 max-height:200px;
	 }
	
	
.videowrap{position:relative;padding-bottom:56.25%;padding-top:25px;height:0; }
.video iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
	
	 	

	a:link, a:visited {
		text-decoration: underline;
		color: #0053A6;
  font-weight: normal;
		}
	a:hover, a:active {
		text-decoration: underline;
		color: #660066;
		}

}

